body {
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    background: #f5f6fa;
}
.dive-navbar {
    background: #011a39;
    padding: 15px 0;
}
#header-logo, #footer-logo {
    height: 40px;
}
#button-header-search {
    background: none;
    border: 0;
    color: #fff;
    margin-right: 15px;
}
#button-header-appt {
    background: #238fe0;
    border-radius: 20px;
    color: #fff;
    padding: 6px 14px;
    transition: all 0.3s ease;
}
#button-header-appt:hover {
    background: #1C7CC4;
}
.dive-navbar .navbar-toggler {
    border: 0;
    padding: 5px;
    color: #eee;
    margin-left: 10px;
}
.dive-navbar .nav-link {
    color: #eee;
}
.dive-navbar .nav-link:hover {
    color: #fff;
}
.dive-navbar .nav-current {
    border-bottom: 2px solid #238fe0;
}
.dive-navbar .nav-current .nav-link {
    color: #238fe0;
}
.dive-navbar .nav-current .nav-link:hover {
    color: #fff;
}
#offcanvas-nav .nav-item {
    display: block;
    width: 100%;
}
#offcanvas-nav .nav-link {
    color: #333;
}
#offcanvas-nav .nav-current .nav-link {
    color: #238fe0;
}
.dive-footer {
    margin-top: 64px;
    background: #011a39;
    padding: 20px 0;
    color: #eee;
}
.dive-footer h4 {
    font-size: 1.125rem;
}
.dive-footer a {
    color: #eee;
    text-decoration: none;
}
.dive-footer i.fa-brands {
    color: #eee;
    font-size: 30px;
    margin-right: 15px;
}
.dive-footer .footer-powered {
    margin-top: 10px;
    color: #999;
    text-decoration: none;
    font-size: 0.9rem !important;
}
.dive-footer .footer-powered a {
    color: #999;
    text-decoration: none;
}
#site-content {
    margin-bottom: 20px;
}
#home-hero {
    background: url('../images/home-hero.png') no-repeat;
    background-size: cover;
    background-position: right center;
    min-height: 60vh;
    padding: 40px 0;
    color: #fff;
}
#home-hero h1 {
    color: #fff;
    font-size: 3rem;
}
#home-hero h2 {
    color: #238fe0;
    font-size: 1rem;
}
#home-hero .btn-explore {
    background-color: #238fe0;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    transition: all 0.3s ease;
}
#home-hero .btn-explore:hover {
    background: #1C7CC4;
}
#home-hero .btn-brands {
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    background: transparent;
    text-decoration: none;
    padding: 10px;
    transition: all 0.3s ease;
}
#home-hero .btn-brands:hover {
    border-color: #1C7CC4;
}
#home-services {
    background: #011a39;
    color: #eee;
    font-size: 0.875rem;
    padding: 30px 0;
}
#home-services h3 {
    font-size: 1.5rem;
}
#home-services svg {
    color: #238fe0;
}
#home-services .border-right {
    border-right: 1px solid #555;
}
@media screen and (max-width: 991px) {
    #home-hero {
        background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/home-hero.png');
    }
    #home-services .border-right {
        border-right: 0;
        margin-bottom: 30px;
        border-bottom: 1px solid #555;
        padding-bottom: 30px;
    }
}
#home-gears h2, #home-latest h2 {
    font-size: 1.5rem;
    position: relative;
    padding-bottom:10px;
    margin-bottom: 15px;
}
#home-gears h2::after, #home-latest h2::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    width: 60px;
    background: #238fe0;
}
#home-gears h3, #home-latest h3 {
    font-size: 1.125rem;
}
#home-contact {
    border-radius: 20px;
    padding: 40px 40px;
    background: url('../images/home-hero.png') no-repeat;
    color: #fff;
    background-position: right top;
}
#home-contact a {
    background: #238fe0;
    color: #fff;
    text-decoration: none;
    padding: 15px;
    display: block;
    border-radius: 10px;
    text-align: center;
    margin-top: 10px;
    transition: all 0.3s ease;
}
#home-contact a:hover {
    background: #1C7CC4;
}
.article-image img, .kg-image-card img, .kg-gallery-image img {
    height: auto;
    width: 100%;
    border-radius: 8px;
}
.kg-signup-card {
  border-radius: 8px;
}
.kg-width-full.kg-content-wide {
    --gap: max(4vmin, 20px);
    --main: min(var(--content-width, 720px), 100% - var(--gap) * 2);
    --wide: minmax(0, calc((var(--container-width, 1200px) - var(--content-width, 720px)) / 2));
    --full: minmax(var(--gap), 1fr);
    display: grid;
    grid-template-columns:
        [full-start] var(--full)
        [wide-start] var(--wide)
        [main-start] var(--main) [main-end]
        var(--wide) [wide-end]
        var(--full) [full-end];
}
.article-title {
  padding: 32px 0;
}
.card .text-muted {
  font-size: 14px;
}
.gh-canvas > * {
    grid-column: main-start / main-end;
}

.kg-width-wide,
.kg-content-wide > div {
    grid-column: wide-start / wide-end;
}

.kg-width-full {
    grid-column: full-start / full-end;
}

.kg-width-full img {
    width: 100%;
}
.post-image {
    width: 100%;
    height: 250px;
    object-fit: cover;
}
.post-image-small {
  width: 100%;
  height: 150px;
  object-fit: cover;
}
.post-image-latest {
  width: 100%;
  height: 120px;
  object-fit: cover;
}
.card-body h3 {
    display: -webkit-box;
    -webkit-line-clamp: 2; /* Maximum 2 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.card-body .text-muted {
    display: -webkit-box;
    -webkit-line-clamp: 3; /* Maximum 3 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
}